<?php

	$server = "localhost";
	$username = "pos2seoprodevelo_eatuser";
	$pass = "@#eat2040";
	$db = "pos2seoprodevelo_eatmoredb";

	//create connection 

	$conn = mysqli_connect($server,$username,$pass,$db);

	//mathsck conncetion

	if($conn->connect_error){

		die ("Connection Failed!". $conn->connect_error);
	}

?>
